/******************************************************************************
*
*  ZYNQ Linux: Hello world linux example on ZedBoard
*        6/8/12
*
* hello_world_linux.c
*
******************************************************************************/

#include <stdlib.h>
#include <stdio.h>

/*
 * The following constants map to the XPAR parameters created in the
 * xparameters.h file. They are defined here such that a user can easily
 * change all the needed parameters in one place.
 */


int main(void)
{ // main()
   printf("hello world Linux on ZedBoard - Line 1\n");
   printf("hello world Linux on ZedBoard  - Line 2\n");
   printf("hello world Linux on ZedBoard  - Line 3\n");
   printf("hello world Linux on ZedBoard  - Line 4\n");
   printf("hello world Linux on ZedBoard  - Line 5\n");
   printf("hello world Linux on ZedBoard  - Line 6\n");
   printf("hello world Linux on ZedBoard  - Line 7\n");
    return 0;
} // main()
